:: 内部開発者、QAの方はこのバッチファイルを起動してPublishing Utilityをコピーします。

echo off

if "%SCE_PSM_SDK%" == "" (
    echo ERROR: SCE_PSM_SDK is not assigned.
    PAUSE
    exit /b 1
)


xcopy   PublishingUtility_InternalQA\*   "%SCE_PSM_SDK%\tools\PublishingUtility\"   /S/E/Y

PAUSE

